<app-header></app-header>
<main>
  <section
    class="bg-odb-500 mortgage-hero bg-landing -mt-20 bg-cover bg-norepeat bg-right w-fullbg-fixed"
  >
    <div
      class="w-full bg-odb-inner py-64 px-8 h-full min-h-screen flex flex-col justify-center items-center"
    >
      <div class="w-full px-8 mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl">
        <h1
          class="text-white font-odb text-5xl font-bold mb-10 pb-6 my-auto sm:text-6xl lg:text-7xl has-line-white"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Simulador <br />
          de hipoteca
        </h1>
        <p
          class="text-gray-100 text-xl md:text-2xl mt-2 w-full max-w-screen-sm pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Negociamos con los principales bancos del país para poder conseguirte
          las mejores condiciones de mercado.
        </p>
      </div>
    </div>
  </section>
  <section class="bg-white w-full pb-8 lg:py-36">
    <div
      class="grid grid-cols-12 grid-rows-2 lg:grid-rows-1 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl"
    >
      <div
        class="w-full h-full max-w-screen-md px-8 ml-auto py-2 col-span-12 lg:col-span-5 order-2 lg:order-1"
      >
        <div class="max-w-lg">
          <h2
            class="font-odb text-odb-800 pr-12 font-medium text-4xl lg:text-5xl block mb-8 pb-4 has-line"
          >
            Calcula tu hipoteca en menos de dos minutos
          </h2>
          <p class="text-gray-700 text-lg leading-6 mb-6">
            Conoce el importe, las condiciones de tu hipoteca y la cuota que
            pagarás cada mes, de acuerdo con tus posibilidades y necesidades
            específicas. Nuestro simulador de hipoteca está totalmente libre de
            compromiso.
          </p>
          <p class="text-gray-700 text-lg leading-6 mb-14">
            Te asesoramos sobre los criterios de concesión de la hipoteca y te
            guiamos respecto a los trámites y documentación necesarios para
            formalizarla.
          </p>
        </div>
      </div>
      <div class="col-span-12 lg:col-span-7 rounded-xl m-8 order-1 lg:order-2">
        <iframe
          src="https://www.iahorro.com/widget/hipoteca/widget-calculadora-cuota?utm_source=ESIC&utm_medium=INTE&utm_campaign=OPORTUNIDADES_BANCOS"
          scrolling="no"
          class="w-full rounded-xl"
          height="424px"
          frameborder="0"
        ></iframe>
      </div>
    </div>
  </section>
</main>
<app-footer></app-footer>
